
Auto Multiple Choice - Bug # 420: Wrong library directory in auto-multiple-choice file (Opensuse 64 
bits)

Status: Closed Priority: High
Author: Rafael Rodriguez Category: Installation
Created: 06/14/2016 Assignee:
Updated: 02/08/2021 Due date:
Description: I have recreate the rpm file on OpenSuse Leap 4.1 and OpenSuse 13.2. In both cases the 

auto-multiple-choice file at /usr/bin has the line

$mods_dir="/usr/lib/AMC";

It should be 

$mods_dir="/usr/lib64/AMC";

There is no AMC directory under /usr/lib.

History
06/14/2016 07:53 pm - Alexis Bienvenüe
When building AMC, you should set @MODSDIR@ to the desired value in @Makefile.conf@, or create a specific @Makefile-OpenSuse.conf@ with 
adapted configuration values, and use

  make AMCCONF=OpenSuse

06/14/2016 08:05 pm - Rafael Rodriguez
I followed the instructions at 
http://home.gna.org/auto-qcm/download-opensuse.en
to rebuild the rpm from the precomp.tar.gz file.

06/14/2016 08:16 pm - Alexis Bienvenüe
Yes but these are outdated (works for old OpenSuse versions). You have to tune the spec files…

02/08/2021 04:46 pm - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
